View Issue Details

IDProjectCategoryView StatusLast Update
0000013WoR[All Projects] Generalpublic2018-12-29 13:22
ReporterMarioAssigned ToMario 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000013: WIMGAPI / wimlib progress reporting
Description

The progress bar "hangs" at 30% when applying the image to disk.

TagsNo tags attached.

Activities

Mario

Mario

2018-12-29 13:12

administrator   ~0000057

Fixed.

Issue History

Date Modified Username Field Change
2018-08-25 09:28 Mario New Issue
2018-08-25 09:28 Mario Status new => assigned
2018-08-25 09:28 Mario Assigned To => Mario
2018-08-25 09:28 Mario Reproducibility have not tried => N/A
2018-10-24 16:37 Mario Target Version => 1.0
2018-12-06 17:50 Mario Relationship added child of 0000033
2018-12-10 20:19 Mario Relationship deleted child of 0000033
2018-12-29 13:12 Mario Status assigned => resolved
2018-12-29 13:12 Mario Resolution open => fixed
2018-12-29 13:12 Mario Fixed in Version => 1.0
2018-12-29 13:12 Mario Note Added: 0000057
2018-12-29 13:22 Mario Summary DISM/wimlib-imagex progress reporting => WIMGAPI / wimlib progress reporting
2018-12-29 13:22 Mario Description Updated View Revisions